@media(max-width:1500px){

	.container {

    padding: 0px 120px;

	}

	a.navbar-brand {

    width: 140px;

	}

	header .navbar-light .navbar-nav .nav-link{

 	font-size: 16px;

	}

	.banner-in-content-outer figure {

    width: 37%;

	}

	.banner-in-text h1 {

    font-size: 40px;

	}

	.banner-in-text p {

    font-size: 16px;

    line-height: 25px;

	}

	.wip-content p {

    margin-bottom: 10px;

    font-size: 15px;

    line-height: 22px

	}

	.wip-content h3 {

    margin-bottom: 15px;

	}

	.process_step_content p,.process_step_content ul li {

    font-size: 17px;

	}

	.process_step_content h6 {

    font-size: 18px;

	}

	

	.wip-fig{

    padding-right: 20px}



    /*13april*/

    .delivering-pro-sec figure {

    width: 42%;

	}

	.delivering-pro-content {

    width: 54%;

	}

	.delivering-pro-sec {

    padding: 50px 0 143px;

	}

	.timeline-wrap ul li,.ab-tab-content ul li,.ab-why-choose-outer div p{

    font-size: 18px;

	}

	.ab-us-tabs .nav-pills .nav-link {

   	font-size: 19px;

    padding: 4px 4px;

	}

	.ab-why-choose-wrapper h3 {

    font-size: 26px;

	}

	/*13april21 end*/



	/*14thapril21*/

	.timeline-wrap ul {

    padding: 0 0% 0 40px;

    width: 51%;

	}

	.ab-mission-wrapper {

    margin: 18px 0px;

	}

	.lead-slider .owl-nav {

    position: absolute;

    top: 32%;

	}

	section.video-process-sec iframe {

    width: 329%;

    }

    .main-content {

    padding-left: 242px;

    }

    .banner-in-text-h h3 {

    font-size: 39px;

    }

    .service-area {

    padding-bottom: 68px;

    }

    .service-content h3 {

    font-size: 37px;

    line-height: 44px;

    margin-bottom: 8px;

    }

    .service-content p {

    font-size: 16px;

    line-height: 23px;

    margin-bottom: 21px;

    }

    /*.pt--120 {

    padding-top: 84px;

    }*/

    .cs-fig figure img {

    padding-top: 87px;

    }

    .col-xl-4.offset-xl-1.col-lg-4.plr_md--50.plr_sm--50.mt_md--30.mt_sm--30 {

    margin-left: 0px;

    }

    .col-xl-4.offset-xl-1.col-lg-4.plr_md--50.plr_sm--50.mt_md--30.mt_sm--30 {

     padding-top: 5px;

    }

	/*14thapril21*/

}

@media(max-width:1400px){

	.container,.ab-lead-team .container {

    padding: 0px 90px;

	}

	p,.process_step_content ul li

	.wip-content p {

    font-size: 14px !important;

	}

	header .navbar-light .navbar-nav .nav-item {

    padding: 0px 16px;

	}

	.process_step_content p,.process_step_content ul li {

    font-size: 14px;

    margin-top: 7px;

    line-height: 22px;

	}

	.wip-fig{

    padding-right: 0px}



    /*13th/april/21*/



    .about-mission-sec:before {

    top: -14px;

	}

	.ab-mission-wrapper figure span {

    font-size: 74px;

	}

	.ab-mission-wrapper p {

    line-height: 25px;

	}

	.delivering-pro-content h2 {

    font-size: 46px;

    line-height: 66px;

	}

	

	.delivering-pro-sec figure {

    width: 48%;

    top: 51px;

	}

	.timeline-wrap ul li, .ab-tab-content ul li, .ab-why-choose-outer div p {

    font-size: 16px;

	}

	h2.in_head {

    font-size: 40px;

    margin-bottom: 44px;

	}

	.ab-us-tabs .nav-pills .nav-link {

    padding: 4px 14px;

	}

	.ab-why-choose-outer div figure span {

    font-size: 71px;

	}

	.ab-why-choose-wrapper h3 {

    font-size: 23px;

	}

	.ab-why-choose-outer div p {

    margin-top: 14px;

	}

	/*13april21 end*/



	/*14thapril21*/

	.delivering-pro-content {

    width: 48%;

	}

	.delivering-pro-content h6 {

    margin-bottom: 8px;

	}

	.timeline-wrap span.time-orange {

    width: 95px;

	}

	.timeline_left {

    padding-left: 94px;

	}

	.timeline_right {

    padding-right: 94px;

	}

	.timeline-wrap ul {

    padding: 0 6% 0 40px;

	}

	.breadcaump-inner.text-center h3 {

    font-size: 22px;

    }

    section.video-process-sec iframe {

    width: 351%;

    }

    .main-content {

    padding-left: 242px;

    }

    .main-content {

    padding-left: 175px;

    }

    .banner-in-text-h h3 {

    font-size: 39px;

    }

    .banner-hero-content-3.left p {

    font-size: 26px !important;

    }

    .pt--120 {

    padding-top: 69px;

    }

    .cs-fig figure img {

    padding-top: 48px;

    }

    .upwork-btn-sec {

    padding-top: 20px;

   }

    

	/*14thapril21 end*/

}
@media(max-width: 1366px){

    .mt--45 {

    margin-top: 26px;

    }


}

@media(max-width: 1199px){

	header .navbar-light .navbar-nav .nav-item {

    padding: 0px 10px;

	}

	header .navbar-light .navbar-nav .nav-link {

    font-size: 14px;

	}

	.banner-in-text h1 {

    font-size: 30px;

    margin-bottom: 15px;

	}

	.banner-in-text p {

    font-size: 13px;

    line-height: 20px;

	}

	.banner-in-content-outer div {

    width: 52%;

	}

	.banner-process {

    padding: 42px 0 33px;

	}

	h3 {

    font-size: 26px;

	}

	.wip-content p {

    font-size: 13px;

    line-height: 20px;

	}

	.process_step_header h1 {

    font-size: 50px;}

    .process_step_header h1 span {

    font-size: 20px;

	}

	.process_step_content p, .process_step_content ul li {

    font-size: 13px;

    margin-top: 7px;

    line-height: 21px;

	}

	.foot-content.foo-1 {

    padding-right: 0;

	}

	.foot-content p,.foot-content ul li a,.foot-content a {

    font-size: 14px;

	}

	.Contact_Us-section:before {

    font-size: 85px;

    top: 0;

	}

	.contact-us {

    padding-top: 58px;

	}

	/*13th/april/21*/

	.about-mission-sec:before {

    font-size: 81px;

    top: -27px;

	}

	.ab-mission-wrapper {

    margin: 0;

    padding: 9px;

    height: 260px;

	}

	.ab-mission-wrapper p {

    line-height: 23px;

    font-size: 15px;

	}

	.delivering-pro-sec figure {

    width: 72%;

    position: static;

    margin: 30px auto 0;

	}

	.delivering-pro-content {

    width: 100%;

	}

	.delivering-pro-sec {

    padding: 50px 0 90px;

	}

	.lead-s-wrap {

    margin: 0 0 6px 0;

	}

	.timeline-wrap ul li {

    font-size: 14px;

    line-height: 25px;

    position: relative;

    margin-bottom: 2px;

    padding-left: 19px;

	}

	.timeline-wrap span.time-orange {

    font-size: 37px;

    padding: 20px;

    width: auto;

    line-height: 43px;



	}

	.timeline-wrap figure {

    width: 40%;

	}

	.timeline-wrap ul {

    padding: 0 14px;

    width: 60%;

	}

	.timeline_left {

    padding-left: 60px;

	}

	.timeline_right {

    padding-right: 60px;

	}

	.our-skills-sec p {

    padding-right: 0;

    font-size: 16px;

    line-height: 25px;

	}

	.timeline-wrap ul li:before {

    height: 8px;

    width: 8px;

    top: 8px;

	}

	.our-skills-sec .container {

    padding: 0px 20px;

	}

	.ab-us-tabs .nav-pills .nav-link {

    padding: 4px 11px;

    font-size: 17px;

    letter-spacing: 0;

	}

	.ab-tab-content ul li {

    padding: 11px 13px;

    font-size: 13px;

	}

	.ab-why-choose-outer div {

    padding: 20px 12px;    height: 261px;

	}

	.ab-why-choose-outer div figure span {

    font-size: 46px;

	}

	.ab-why-choose-wrapper h3 {

    font-size: 18px;

	}

	.ab-why-choose-outer div p {

    margin-top: 13px;

    font-size: 14px;

    line-height: 23px;

	}

	h2.in_head {

    font-size: 36px;

    margin-bottom: 30px;

	}

	header.white button.navbar-toggler {

    background: #fff;

	}

	/*13april21 end*/





	/*14thapril21*/

	header nav.navbar {

    padding-top: 18px;

	}

	.change {

    height: 93px;

	}

	.about-mission-sec {

    padding: 83px 0 40px;

    margin-top: 28px;

	}

	.delivering-pro-sec:after {

    bottom: unset;

    top: 127px;

	}

	.breadcaump-inner.text-center h3 {

    font-size: 20px;

    }

    .brook-career-area.career-video-wrap {

    padding-top: 140px;

    }

    .brook-career-area iframe {

    width: 100%;

    }

    .breadcaump-inner-h.text-center h3 {

    font-size: 20px;

    }

	/*14thapril21 end*/

	figure img {

    padding-top: 0px;

    padding-bottom: 0px;

    }

    .text-sec-h p {

    font-size: 20px;

    color: #707070;

    line-height: 30px;

    }

    .blog-text-outer-h img {

    padding-top: 217px;

    }

    section.video-process-sec iframe {

    width: 266%;

    }

    .main-content {

    padding-left: 210px;

    }

    .banner-in-text-h h3 {

    font-size: 23px;

    }

    .col-xl-4.col-lg-6.col-md-6.mb_lg--30.mb_md--30.mb_sm--30 {

    padding-top: 31px;

    }

    .bk-accordion-style--2 .card-header h5 a.acc-btn{

        padding: 0px 0 3px 26px;

    }

    .mb--50 {

    margin-bottom: 20px;

    }

    .banner-hero-content-3.left h2 {

    font-size: 38px;

    }

    .service-content h3 {

    font-size: 30px;

    }

    .pt--120 {

    padding-top: 71px;

    }

    .cs-content h3 {

    font-size: 23px;

    }

    p, .process_step_content ul li .wip-content p {

    line-height: 18px;

     }

     .mt--45 {

      margin-top: 8px;

     }


}

@media(max-width: 1024px){
    
   .service-content h3 {

    font-size: 23px;

    line-height: 29px;

    }

}


@media(max-width: 991px){

	.container,.container, .ab-lead-team .container {

    padding: 0px 15px;

	}

	h3 {

    font-size: 20px;

	}

	.process_step_header h1 {

    font-size: 34px;

	}

	.process_step_left {

    width: 76%;

	}

	.wip-fig iframe {

    margin-bottom: 24px;

	}

	.foot-content.social-icon {

    text-align: left;

	}

	.foot-content.foo-1{

		margin-bottom: 30px

	}

	.foot-content.foo-1 a {

    font-size: 14px;

    margin-top: 0;

	}

	.contact-text {

    padding-top: 40px;

	}

	div#navbarSupportedContent {

    background: #000;

	}

	div#navbarSupportedContent ul li a{

		color:#fff;

	}

	.change button.navbar-toggler {

    background: #fff;

	}

	/*13th april 21*/

	.delivering-pro-content h2 {

    font-size: 30px;

    line-height: 47px;

    margin-bottom: 6px;

	}

	.delivering-pro-content p {

    font-size: 15px;

    line-height: 26px;

	}

	.delivering-pro-sec:after {

    height: 77%;

    width: 33%;

    bottom: 85px;

	}

	.lead-slider .owl-nav{display:none;}

	.lead-slider .owl-dots {

    margin-top: 14px;

    text-align: center;

	}

	.lead-slider .owl-dots button {

    height: 12px;

    width: 12px;

    background: #67b12e;

    margin-right: 10px;

    border-radius: 50%;

	}

	.lead-slider .owl-dots button.owl-dot.active {

    background: #ffad06;

	}

	.timeline-wrap ul {

    padding: 19px 14px;

    width: 100%;

    order: 2;

	}

	.timeline-wrap figure {

    width: 60%;

    order: 1;

    margin: 0 auto;

	}

	.ab-us-tabs .nav-pills .nav-link {

    padding: 4px 6px;

    font-size: 14px;

	}

	.ab-tab-content ul li {

    font-size: 12px;

	}

	.ab-why-choose-outer {

    display: flex;

    flex-wrap: wrap;

	}

	.ab-why-choose-outer div {

    padding: 35px 26px;

    width: 50%;

    border: 1px solid gainsboro;

	}

	.foot-content.foo-1 {

    margin-bottom: 30px;

	}

	.ab-mission-wrapper {

    height: 278px;

	}

	.ab-us-tabs .nav-pills .nav-link.active, .ab-us-tabs .nav-pills .show>.nav-link {

    transform: scale(1.1);

	}

	.banner-in-text h1 {

    font-size: 34px;

    }

    .banner-hero-content-3.left h2 {

    font-size: 34px;

    }

    .breadcaump-inner.text-center h3 {

    font-size: 18px;

    }

    .brook-career-area.career-video-wrap {

    padding-top: 64px;

    }

    .brook-career-area iframe {

    width: 100%;

    }

    .tab-content.responsive p.h3 {

    font-size: 14px;

    font-weight: 500;

        padding-top: 44px;

    }

    .post-category-h a {

    padding-left: 21px;

    font-size: 13px;

    font-weight: 600;

    }

    .footer-widget .icon {

    display: inline-block;

    width: 28px;

    height: 28px;

    margin: 0 -7px 0;

    } 

    .banner-in-text-h h3 {

    font-size: 31px;

    padding-top: 13px;

    }

    .banner-in-text-h h4 {

    font-size: 20px;

    } 

    .blog-text-outer-h img {

    padding-top: 68px;

    } 

    .slider-sec {

    padding: 30px 0 30px 0;

    } 

    .header-default .header-right>div {

    z-index: 999999;

    }

    section.video-process-sec iframe {

    width: 708px;

    }

    .main-content {

    padding-left: 151px;

    }

    .banner-in-content-outer-h {

    padding-top: 30px;

	}

	.banner-in-text-h h3 {

    font-size: 19px;

    }

    .banner-in-text-h h4 {

    font-size: 14px;

    }

    .ptb--150 {

    padding: 37px 0;

    }

    div#accordionExampl3 {

    margin-bottom: 36px;

    }

    .pt--120 {

    padding-top: 12px;

    }

    



	/*13april21 end*/



}

@media(max-width: 767px){

	.process_step_right figure {

    width: 60px;

	}

	ul.step-progress li {

    height: 3px;

    width: 30px;

    margin: 5px 0 11px;

	}

	/*h3 {

    font-size: 14px !important;

	}*/

	section.our-skills-sec h3{

		font-size: 16px;

	}

	.process_step_content ul li {

    padding-left: 15px;

	}

	.process_step_content h6 {

    font-size: 16px;

	}

	.process_step_right figure:after {

    border-left: 2px dashed #d2d2d2;

	}

	.foot-content {

    margin-bottom: 30px;

	}

	.foot-content h6 {

    margin-bottom: 11px;

    font-size: 18px;

	}

	.foot-content ul li a {

    margin-bottom: 3px;

	}

	.lower-footer {

    padding-top: 24px;

    margin-top: 0px;

	}

	.foot-content.social-icon ul li {

    display: inline-block;

    margin-right: 10px;

	}

	.lower-footer p {

    font-size: 12px;padding:0 15px;

	}

	.Contact_Us-section:before{

		display: none;

	}

	.banner-inner h1 {

    font-size: 50px;

	}

	.banner-inner {

    padding: 102px 0;

	}

	.banner-inner p {

    font-size: 22px;

	}

	.contact-us {

    padding-top: 0;

	}

	.contact-us h5 {

    font-size: 16px;

	}

	.contact-us h3 a,.contact-us h3,.contact-us p{font-size: 14px;    line-height: 21px;}

	.sales-section h3 {

    padding-top: 5px;

	}

	.contact-text p {

    padding-top: 6px;

    font-size: 14px;

    line-height: 22px;

	}

	a.navbar-brand {

    width: 110px;

	}

	.change {

    height: 76px;

	}



	/*13april21*/

	.delivering-pro-sec:after {

    height: 44%;

    width: 100%;

	}

	header a.navbar-brand {

    width: 130px;

	}

	.timeline-wrap figure,.about-mission-sec:before {

    display: none

	}

	.about-mission-sec {

    padding: 50px 0 0px;

    margin-top: 0;

	}

	.ab-mission-wrapper {

    margin: 0 0 30px 0;

    padding: 15px 12px;

    height: auto;

    width: 100%

	}

	.delivering-pro-content h2 {

    font-size: 26px;

    line-height: 37px;

    margin-bottom: 10px;

	}

	.delivering-pro-sec {

    padding: 50px 0 62px;

	}

	.delivering-pro-sec figure {

    width: 92%;

	}

	h2.in_head {

    font-size: 28px

	}

	.ab-mission-wrapper h2 {

    font-size: 20px;

	}

	.delivering-pro-content h6 {

    font-size: 18px;

	}

	.lead-s-wrap p {

    font-size: 16px;

    margin-top: 4px;

    line-height: 15px;

    /*text-align: justify;*/

	}

	.ab-tab-content ul li {

    font-size: 12px;

    background: #f5f5f5;

    border: 0;

	}

	.ab-tab-content ul {

    background: transparent;

	}

	

	.ab-why-choose-outer div {

    padding: 35px 26px;

    width: 100%;

    border: none;

    border-bottom: 1px solid gainsboro;

	}

	header nav.navbar {

    padding-top: 12px;

	}

	.ab-us-tabs .nav-pills .nav-link {

    padding: 4px 0px;

    font-size: 15px;

    margin-right: 20px;

	}

	.ab-us-tabs > ul {

    justify-content: flex-start;

	}

	.banner-process {

    padding: 53px 0 33px;

    }

    .banner-in-text h1 {

    font-size: 25px;

    }

    .banner-in-text h1 {

    font-size: 25px;

    }

    .banner-hero-content-3.left h2 {

    font-size: 23px;

    }

    .banner-hero-content-3.left p {

    font-size: 28px;

    }

    .breadcaump-inner.text-center h3 {

    font-size: 16px;

    }

    .brook-career-area.career-video-wrap {

    padding-top: 64px;

    }

    .brook-career-area iframe {

    width: 100%;

    }

    .tab-content.responsive {

    padding-top: 0px;

    }

    .middle-sec {

    padding-top: 24px;

    }

    .breadcaump-inner-h.text-center h3 {

    font-size: 18px;

    }

    .banner-in-text-h p {

    font-size: 13px;

    }

    .banner-in-text-h h4 {

    font-size: 14px;

    }

    .banner-process {

    padding: 0px 0 33px;

    }

   section.video-process-sec iframe {

    width: 541px;

	}

	.main-content {

    padding-left: 126px;

    }

    .cs-content a {

    margin-top: 0px;

    margin-bottom: 29px;

    }

    .banner-in-content-outer {

    padding-top: 40px;

   }

   .banner-in-text-h h3 {

    font-size: 20px;

    padding-top: 0px;

    }

    p.content-sec.h3 {

    padding-top: 22px;

    }

    p, .process_step_content ul li .wip-content p {

    font-size: 14px;

    

    }

    .banner-in-content-outer-h figure {

    margin-right: 41px;

    }

    .banner-in-text-h {

    text-align: left;

    color: #000;

    padding-top: 61px;

    }

    .why-us-sec li span{

     font-size: 16px;

    }

    .banner-in-content-outer-h {

    padding-top: 0px;

    }

    figcaption h4 {

    font-size: 16px;

    }

    .pt--120 {

    padding-top: 19px;

    }





    



/*13april21 end*/

}

@media(max-width: 480px){

	.banner-in-content-outer {

    flex-wrap: wrap;

	}

	.banner-in-content-outer div {

    width: 100%;

    margin: 20px 0;

	}

	.banner-in-content-outer figure {

    width: 100%;

	}

	.banner-in-text h1 {

    font-size: 2.5rem;

    /*padding-top: 44px;*/

     }

     .banner-in-text h1 {

    font-size: 1.5rem;

    /*padding-top: 55px;*/

    }

    .banner-in-text p {

    font-size: 17px;

    line-height: 22px;

    }

    .ptb--150 {

    padding: 37px 0;

    }

    

    

   

}

    @media(max-width: 481px){

    .banner-in-text h1 {

    font-size: 20px;

    }

    span.border-text {

    display: block;

    color: #fff;

    opacity: 1;

    -webkit-text-stroke: 1px #67b12e;

    /* font-family: 'Avenir LT Pro 95 green'; */

    letter-spacing: 10px;

    font-size: 23px;

    }

    span.orange-text {

    font-size: 23px;

    }

    .h1, h1 {

    font-size: 23px;

    }

    .banner-hero-content-3.left p {

    font-size: 23px;

    }

    .banner-hero-content-3.left h2 {

    font-size: 19px;

    }

    figure {

    margin: 0;

    margin-top: 25px;

    }

    .brook-career-area iframe {

    width: 100%;

    }

    .brook-career-area.career-video-wrap {

    padding-top: 44px;

    }

    .breadcaump-inner.text-center h3 {

    font-size: 14px;

    }

    .breadcaump-inner-h.text-center h3 {

    font-size: 14px;

    }

    .progress-charts .progress .progress-bar span.percent-label {

    position: absolute;

    color: #222;

    right: -30px;

    top: -35px;

    font-size: 13px;

    font-weight: 600;

    }

    .wip-fig-video-h iframe {

    width: 150%;

    }

    .mobile-app-process p {

    font-size: 16px;

    color: #757575;

    text-align: justify;

    padding-left: 40px;

    padding-right: 34px;

    /* text-align: center; */

    }

    .mobile-app-process h3 {

    font-size: 25px;

    padding-bottom: 14px;

    }

    .why-us-sec li span {

    font-size: 15px;

    }

    section.video-process-sec iframe {

    width: 447px;

    }

    .main-content {

    padding-left: 30px;

    }

    .cs-content a {

    margin-top: 30px;

    margin-bottom: 12px;

    }

    .process_step_content p span {

    font-size: 18px;

    color: #000;

    }

    .ptb--150 {

    padding: 27px 0;

    }

    .banner-hero-content-3.left p {

    font-size: 16px !important;

   }

   .pt--120 {

    padding-top: 13px;

    }

   

 }





}

@media(max-width: 320px){

.banner-in-text h1 {

    font-size: 2.5rem;

    }

 .process_step_right figure {

    position: relative;

    height: 100%;

    width: 82px;

}

.wip-fig {

    padding-right: 0px;

}

.banner-in-text h1 {

    /* font-size: 23px; */ 

}

.banner-in-text p {

    font-size: 12px;

    line-height: 18px;

}

.wip-content p {

    margin-bottom: 14px;

    font-size: 15px;

    line-height: 20px;

}

.process_step_content p, .process_step_content ul li {

    font-size: 15px;

    margin-top: 13px;

    line-height: 28px;

}

.wip-content p {

    padding-right: 13px;

}

/*.brook-career-area iframe {

    width: 100%;

}

.brook-career-area.career-video-wrap {

    padding-top: 44px;

}*/

.progress-charts .progress .progress-bar span.percent-label {

    position: absolute;

    color: #222;

    right: -30px;

    top: -35px;

    font-size: 13px;

    font-weight: 600;

}

.progress-charts h6.heading.heading-h6 {

    font-size: 14px;

}

.why-us-sec li span {

    font-size: 15px;

}

/*.wip-fig-video-h iframe {

    padding-left: 15px;

    padding-right: 174px;

}*/

    section.video-process-sec iframe {

    padding-left: 15px;

    padding-right: 140px;

}

section.video-process-sec iframe {

    width: 300px !important;

    margin-left: 10px !important;

}









	